PHP Manual
Prev |  | Next

# HttpResponse::setLastModified

(no version information, might be only in CVS)

HttpResponse::setLastModified -- Set last modified

## Description

staticbool HttpResponse::setLastModified ( int timestamp )

Set a custom Last-Modified date.

## Parameters

timestamp

  unix timestamp representing the last modification time of the sent entity

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
HttpResponse::setHeader | Up | HttpResponse::setStream